.version.chairman /* version checker */
{
	color: #00001E;
	background-color: #1615C3;
}

@-ms-viewport
{
	width: 320px;
}

@-webkit-viewport
{
	width: 320px;
}

@-o-viewport
{
	width: 320px;
}

@-moz-viewport
{
	width: 320px;
}

@viewport
{
	width: 320px;
}

.html
{
	background-color: #003DA5;
}

#page
{
	z-index: 1;
	width: 320px;
	min-height: 570px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #003DA5;
}

#page_position_content
{
	padding-top: 81px;
	width: 0.01px;
}

#accordionu10864
{
	z-index: 89;
}

#u10865
{
	z-index: 90;
}

#u10935-3
{
	z-index: 91;
	min-height: 34px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u10935-3.AccordionPanelTabOpen
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 34px;
	margin: 0px;
}

#u10866
{
	z-index: 94;
	padding: 5px 17px 23.000000000000057px;
}

#menuu10867
{
	z-index: 95;
	width: 284px;
}

#u10924
{
	width: 284px;
}

#u10925
{
	width: 284px;
	min-height: 14px;
	padding-bottom: 13px;
	margin-right: -10000px;
}

#u10928-4
{
	width: 284px;
	min-height: 14px;
	margin-right: -10000px;
	top: 6px;
}

#u10920
{
	width: 284px;
	min-height: 14px;
	padding-bottom: 13px;
	margin-right: -10000px;
}

#u10921-4
{
	width: 284px;
	min-height: 14px;
	margin-right: -10000px;
	top: 6px;
}

#u10904
{
	width: 284px;
	min-height: 14px;
	padding-bottom: 13px;
	margin-right: -10000px;
}

#u10905-4
{
	width: 284px;
	min-height: 14px;
	margin-right: -10000px;
	top: 6px;
}

#u10871
{
	width: 284px;
	min-height: 14px;
	padding-bottom: 13px;
	margin-right: -10000px;
}

#u10873-4
{
	width: 284px;
	min-height: 14px;
	margin-right: -10000px;
	top: 6px;
}

#u10883
{
	width: 284px;
	min-height: 14px;
	padding-bottom: 14px;
	margin-right: -10000px;
}

#u10886-4
{
	width: 284px;
	min-height: 14px;
	margin-right: -10000px;
	top: 7px;
}

#u10878
{
	width: 284px;
	min-height: 14px;
	padding-bottom: 14px;
	margin-right: -10000px;
}

#u10881-4
{
	width: 284px;
	min-height: 14px;
	margin-right: -10000px;
	top: 7px;
}

#u10899
{
	width: 284px;
	min-height: 14px;
	padding-bottom: 14px;
	margin-right: -10000px;
}

#u10900-4
{
	width: 284px;
	min-height: 14px;
	margin-right: -10000px;
	top: 7px;
}

#u10911
{
	width: 284px;
	min-height: 14px;
	padding-bottom: 14px;
	margin-right: -10000px;
}

#u10914-4
{
	width: 284px;
	min-height: 14px;
	margin-right: -10000px;
	top: 7px;
}

#u10917,#u10903,#u10868,#u10882,#u10875,#u10896,#u10910,#u10889
{
	width: 284px;
	margin-top: 2px;
}

#u10890
{
	width: 284px;
	min-height: 14px;
	padding-bottom: 14px;
	margin-right: -10000px;
}

#u10925.MuseMenuActive,#u10920.MuseMenuActive,#u10904.MuseMenuActive,#u10871.MuseMenuActive,#u10883.MuseMenuActive,#u10878.MuseMenuActive,#u10899.MuseMenuActive,#u10911.MuseMenuActive,#u10890.MuseMenuActive
{
	width: 284px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u10893-4
{
	width: 284px;
	min-height: 14px;
	margin-right: -10000px;
	top: 7px;
}

#u10925.MuseMenuActive #u10928-4,#u10920.MuseMenuActive #u10921-4,#u10904.MuseMenuActive #u10905-4,#u10871.MuseMenuActive #u10873-4,#u10883.MuseMenuActive #u10886-4,#u10878.MuseMenuActive #u10881-4,#u10899.MuseMenuActive #u10900-4,#u10911.MuseMenuActive #u10914-4,#u10890.MuseMenuActive #u10893-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 284px;
	margin: 0px -10000px 0px 0px;
}

#pu10934
{
	width: 0.01px;
	margin-top: 3px;
	position: relative;
}

#u10934
{
	z-index: 150;
	width: 282px;
	padding-bottom: 3px;
	margin-bottom: -1px;
	margin-right: -10000px;
}

#u10931-4
{
	z-index: 154;
	width: 167px;
	min-height: 18px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 86px;
}

#u10932
{
	z-index: 152;
	min-height: 25px;
	min-width: 25px;
	height: 25px;
	width: 25px;
	margin-right: -10000px;
	margin-top: 4px;
	left: 56px;
}

#u10932:hover
{
	height: 25px;
	width: 25px;
}

#accordionu10864-bw
{
	position: fixed;
	left: 0px;
	right: 0px;
	z-index: 89;
	top: 1px;
}

#u10859
{
	z-index: 84;
	height: 60px;
}

#u10859-bw
{
	position: fixed;
	left: 0px;
	right: 0px;
	z-index: 84;
	top: 0px;
}

#u10936
{
	z-index: 158;
	width: 127px;
	top: 9px;
	left: 10px;
}

#u10860
{
	z-index: 85;
	width: 22px;
	top: 20px;
	left: 275px;
}

#u10861
{
	z-index: 86;
	width: 22px;
	height: 3px;
}

#u10862
{
	z-index: 87;
	width: 22px;
	height: 3px;
	margin-top: 4px;
}

#u10863
{
	z-index: 88;
	width: 22px;
	height: 3px;
	margin-top: 4px;
}

#pu10785-4
{
	width: 0.01px;
}

#u10785-4
{
	z-index: 24;
	width: 300px;
	min-height: 87px;
	background-color: transparent;
	line-height: 22px;
	position: relative;
	margin-right: -10000px;
	left: 10px;
}

#u10786
{
	z-index: 28;
	width: 300px;
	height: 19px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
	left: 10px;
	border-width: 0px 0px 2px;
}

#u10787
{
	z-index: 29;
	width: 320px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 57px;
}

#u10790
{
	z-index: 31;
	height: 20px;
	background-color: #3263B7;
	background-color: rgba(0,61,165,0.8);
	-pie-background: rgba(0,61,165,0.8);
}

#u10790-bw
{
	z-index: 31;
	margin-top: 172px;
	height: 20px;
}

#u10829-16
{
	z-index: 32;
	width: 300px;
	min-height: 414px;
	background-color: transparent;
	padding-top: 30px;
	margin-left: 10px;
	top: -2px;
	margin-bottom: -2px;
	position: relative;
}

#u10830
{
	z-index: 42;
	width: 300px;
	height: 15px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	border-width: 0px 0px 1px;
}

#u10832-5
{
	z-index: 50;
	width: 300px;
	min-height: 79px;
	background-color: transparent;
	margin-left: 10px;
	position: relative;
}

#u10832-3
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u10832
{
	line-height: 70px;
}

#u10832-2
{
	font-size: 50px;
	line-height: 50px;
}

#pu10833-4
{
	width: 0.01px;
	margin-left: 10px;
	margin-top: -3px;
}

#u10833-4
{
	z-index: 55;
	width: 310px;
	min-height: 47px;
	background-color: transparent;
	line-height: 16px;
	position: relative;
	margin-right: -10000px;
}

#u10834-15
{
	z-index: 59;
	width: 300px;
	min-height: 476px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 34px;
}

#u10829-4,#u10834-2
{
	line-height: 19px;
}

#u10829-5,#u10834-3
{
	font-size: 1px;
	line-height: 0px;
}

#u10835
{
	z-index: 67;
	width: 300px;
	height: 15px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	border-width: 0px 0px 1px;
}

#u10829-8,#u10829-10,#u10829-12,#u10829-14,#u10834-6,#u10834-8,#u10834-10,#u10834-12
{
	line-height: 16px;
}

#u11320
{
	z-index: 11;
	width: 300px;
	margin-left: 10px;
}

#u11322
{
	z-index: 12;
	width: 30px;
	padding-bottom: 6px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 35px;
}

#u11329
{
	z-index: 18;
	width: 14px;
	height: 14px;
	margin-right: -10000px;
	margin-top: 8px;
	left: 8px;
}

#u11329:hover
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 8px -10000px 0px 0px;
}

#u11323
{
	z-index: 13;
	width: 30px;
	padding-bottom: 6px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 67px;
}

#u11330
{
	z-index: 19;
	width: 14px;
	height: 14px;
	margin-right: -10000px;
	margin-top: 8px;
	left: 8px;
}

#u11329.MuseLinkActive,#u11330:hover
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 8px -10000px 0px 0px;
}

#u11324
{
	z-index: 14;
	width: 30px;
	padding-bottom: 6px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 100px;
}

#u11331
{
	z-index: 20;
	width: 14px;
	height: 14px;
	margin-right: -10000px;
	margin-top: 8px;
	left: 8px;
}

#u11330.MuseLinkActive,#u11331:hover
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 8px -10000px 0px 0px;
}

#u11325
{
	z-index: 15;
	width: 30px;
	padding-bottom: 6px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 132px;
}

#u11332
{
	z-index: 21;
	width: 14px;
	height: 14px;
	margin-right: -10000px;
	margin-top: 8px;
	left: 8px;
}

#u11331.MuseLinkActive,#u11332:hover
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 8px -10000px 0px 0px;
}

#u11326
{
	z-index: 16;
	width: 30px;
	padding-bottom: 6px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 164px;
}

#u11333
{
	z-index: 22;
	width: 14px;
	height: 14px;
	margin-right: -10000px;
	margin-top: 8px;
	left: 8px;
}

#u11332.MuseLinkActive,#u11333:hover
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 8px -10000px 0px 0px;
}

#u11327
{
	z-index: 17;
	width: 30px;
	padding-bottom: 6px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 196px;
}

#u11334
{
	z-index: 23;
	width: 14px;
	height: 14px;
	margin-right: -10000px;
	margin-top: 8px;
	left: 8px;
}

#u11333.MuseLinkActive,#u11334:hover
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 8px -10000px 0px 0px;
}

#u11334.MuseLinkActive
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 8px -10000px 0px 0px;
}

#buttonu10968
{
	z-index: 76;
	width: 65px;
	border-color: #787878;
	background-color: transparent;
	padding-bottom: 21px;
	margin-bottom: -15px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 235px;
}

#u10971-4
{
	z-index: 77;
	width: 54px;
	min-height: 16px;
	background-color: transparent;
	line-height: 13px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
}

#buttonu10968:hover #u10971-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 54px;
	margin: 23px -10000px 0px 0px;
}

#buttonu10968.ButtonSelected #u10971-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 54px;
	margin: 23px -10000px 0px 0px;
}

#buttonu10968:hover #u10971-4 p
{
	color: #FFC72C;
	visibility: inherit;
}

#buttonu10968.ButtonSelected #u10971-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u10971-2
{
	font-size: 11px;
	padding-bottom: 0px;
}

#u10969
{
	z-index: 82;
	min-height: 15px;
	min-width: 13px;
	vertical-align: top;
	height: 15px;
	width: 13px;
	position: relative;
	margin-right: -10000px;
	margin-top: 22px;
	left: 52px;
	background: url("../../images/u10969.png") no-repeat 0px 0px;
}

#buttonu10968:hover #u10969
{
	height: 16px;
	width: 13px;
	background: url("../../images/u10969-r.png") no-repeat 0px 0px;
}

#buttonu10968 #u10969
{
	height: 16px;
	width: 13px;
}

#u10850
{
	z-index: 2;
	width: 320px;
	margin-top: 17px;
}

#u10856
{
	z-index: 10;
	width: 216px;
	height: 8px;
	margin-right: -10000px;
}

#u10851
{
	z-index: 4;
	width: 27px;
	height: 8px;
	margin-right: -10000px;
	left: 216px;
}

#u10858
{
	z-index: 7;
	width: 13px;
	height: 8px;
	margin-right: -10000px;
	left: 243px;
}

#u10853
{
	z-index: 8;
	width: 6px;
	height: 8px;
	margin-right: -10000px;
	left: 256px;
}

#u10855
{
	z-index: 9;
	width: 18px;
	height: 8px;
	margin-right: -10000px;
	left: 262px;
}

#pu10852
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 1px;
	margin-left: 280px;
}

#u10852
{
	z-index: 5;
	width: 17px;
	height: 8px;
	margin-right: -10000px;
	margin-top: -1px;
	left: 11px;
}

#u10854
{
	z-index: 6;
	width: 11px;
	height: 8px;
	margin-right: -10000px;
	margin-top: -1px;
}

#u10857
{
	z-index: 3;
	width: 13px;
	height: 8px;
	margin-right: -10000px;
	left: 307px;
}

body
{
	position: relative;
	min-width: 320px;
}

#page .verticalspacer
{
	clear: both;
}

